### Struct

# FwupdPlugin StructEfiVariableAuthentication2

since: 1.0

#### Description

    struct FuStructEfiVariableAuthentication2 {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_efi_variable_authentication2_new

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_parse_stream

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_validate_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_efi_variable_authentication2_get_auth_info

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_get_timestamp

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_ref

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_set_auth_info

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_set_timestamp

No description available.

since: 1.0

###### fu_struct_efi_variable_authentication2_unref

No description available.

since: 1.0